Subject: [IGS-DCWG-41] Fwd: [IGSMAIL-5263]: Station operators, please check that all data is at DCs
From: Carey Noll <[email-masked]>
To: [email-masked]
Cc: "Jong Uk (James) Park" <[email-masked]>
Date: Thu, 1 Dec 2005 14:24:57 -0500

******************************************************************************
IGS-DCWG Mail      01 Dec 11:22:11 PST 2005      Message Number 41
******************************************************************************

Author:  Carey Noll/CDDIS

Hopefully you all saw the IGSMail message below about the upcoming  
analysis
center reprocessing effort.  The email has asked station operators and
IGS operations centers to make every effort to check IGS data center  
holdings
for "missing" data.  If possible, the operators are asked to send the  
older
data to their designated data center so we can complete our  
archives.  We
should make every effort to assist the stations in getting these  
older data
in our archives.  It would also be helpful to track what older data  
has been
archived; this task will assist the analysis centers in their  
reprocessing.
Please contact me if you have any questions or see potential problems  
in this
archiving effort.  Thanks for your help.

Regards,
Carey.
-----
Begin forwarded message:

> From: "Angelyn W. Moore" <[email-masked]>
> Date: November 28, 2005 8:19:34 PM EST
> To: [email-masked]
> Subject: [IGSMAIL-5263]: Station operators, please check that all  
> data is at DCs
>
> ********************************************************************** 
> ********
> IGS Electronic Mail      28 Nov 17:19:35 PST 2005      Message  
> Number 5263
> ********************************************************************** 
> ********
>
> Authors: Angelyn Moore and Carey Noll
>
> Dear IGS colleagues, and station operators in particular:
>
> The IGS will begin a large reprocessing effort soon.  Analysis  
> Centers will be
> re-analyzing the complete historical IGS data set, applying modern  
> methods to
> yield more consistent results.
>
> As such, the ACs will be looking for the complete set of historical  
> data from many sites, and ask that you check to make sure all the  
> historical data of sites
> you manage is available at the IGS Data Centers.  There is special  
> interest in
> data from early in a station's history, even before a station  
> became an IGS
> station (as long as it was operated stably), so please pay  
> attention to whether
> you have data from earlier than appears in IGS archives.  The  
> deadline for this
> effort is March 2006.
>
> We have put together a few summaries that will help make this easier.
>
> 1. The GSAC (http://gsac.ucsd.edu) was used to make 1 report per  
> site, including
> former sites, showing what data was found at all the participating  
> DCs.  There
> is one line per year and the days which have data are listed.
> http://igscb.jpl.nasa.gov/igscb/station/general/historicaldata
> These go back to 1990 for interest, but 1994 and forward is the  
> period of most importance.
>
> 2. CDDIS shows what days of data it is missing for each site, under
> ftp://cddis.gsfc.nasa.gov/pub/reports/gps/daily/missing
> There are also yearly summaries going back to the early 1990's at
> ftp://cddis.gsfc.nasa.gov/pub/reports/gps/daily/
>
> 3. You can use the search by site feature at
> http://sopac.ucsd.edu/cgi-bin/dbDataBySite.cgi
>
> 4. Some European regional stations may not be in the GDCs, so you  
> should also
> check ftp://igs.ifag.de/IGS/reports/
>
> Mirroring equalizes the DC holdings to a great degree, so checking  
> that at least
> one of these DCs has all of your data will help ensure that the  
> reprocessing
> effort will be able to find it.  If you have locally-archived data  
> that is not
> at one of these DCs, please make arrangements to have it uploaded.  
> DC contacts
> are available in http://igscb.jpl.nasa.gov/organization/centers.html
>
> It is also important to replace any partial files at the DCs with  
> full versions,
> if available.  We are working on reporting partial files to you for  
> easy
> checking against your data holdings.  Please keep this in mind.
>
> If we can be of any assistance, just let us know.
>
> Best regards,
> Angelyn Moore (Network Coordinator) and Carey Noll (Data Center WG  
> Chair)
>

-----
Ms. Carey Noll
Manager, Crustal Dynamics Data Information System (CDDIS)
Secretary, ILRS Central Bureau
NASA GSFC
Code 690.5
Greenbelt, MD 20771
USA

E-mail:  [email-masked]
Voice: (301) 614-6542
Fax: (301) 614-6099
WWW:  http://cddis.gsfc.nasa.gov